
.md-product-11.md20330 {
  padding-top: 0.69rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-product-11.md20330 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-11.md20330 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-11.md20330 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-product-11.md20330 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-product-11.md20330 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-product-11.md20330 .box-left {
  width: calc( 700 / 1600 * 100%);
  padding-top: 0.14rem;
}
.md-product-11.md20330 .box-right {
  width: 50%;
}
.md-product-11.md20330 .img {
  padding-top: 100%;
}
.md-product-11.md20330 .swiper2 {
  margin-top: 0.1rem;
  padding: 0 0.3rem;
  position: relative;
}
.md-product-11.md20330 .sw2 {
  cursor: pointer;
}
.md-product-11.md20330 .thumb-active::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border: 2px solid var(--active);
  pointer-events: none;
  z-index: 3;
}
.md-product-11.md20330 .sbtn {
  width: 1em;
  height: 1em;
  color: var(--active);
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
}
.md-product-11.md20330 .sbtn svg {
  width: 100%;
  height: 100%;
}
.md-product-11.md20330 .prev {
  left: 0;
}
.md-product-11.md20330 .next {
  right: 0;
}
.md-product-11.md20330 .swiper3 {
  margin-top: 0.52rem;
}
.md-product-11.md20330 .s3-title {
  margin-bottom: 0.25rem;
}
.md-product-11.md20330 .sw3 {
  width: auto;
  margin-right: 0.1rem;
}
.md-product-11.md20330 .sw3 .icon3 {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  display: inline-flex;
  background-color: var(--active);
}
.md-product-11.md20330 .sw3 .ste3 {
  max-width: 7em;
  margin-top: 0.16rem;
  line-height: calc(23 / 18);
}
.md-product-11.md20330 .name {
  letter-spacing: 1px;
}
.md-product-11.md20330 .type {
  letter-spacing: 1px;
  color: #d80c18;
}
.md-product-11.md20330 .line {
  height: 1px;
  background-color: #e1e1e1;
  margin-top: 0.3rem;
  margin-bottom: 0.24rem;
}
.md-product-11.md20330 .intro {
  letter-spacing: 1px;
}
.md-product-11.md20330 .tab-nav {
  box-shadow: 0 0 0 1px  var(--active);
  background-color: var(--active);
  margin-top: 0.52rem;
  margin-bottom: 0.2rem;
}
.md-product-11.md20330 .sw4 {
  width: 50%;
  text-align: center;
  padding: 0.17rem 0;
  cursor: pointer;
  background-color: #f0f9fe;
}
.md-product-11.md20330 .sw4.on {
  background-color: var(--active);
  color: #fff;
}
.md-product-11.md20330 .tab-item {
  display: none;
}
.md-product-11.md20330 .tab-item.show {
  display: block;
}
.md-product-11.md20330 .tab1 table,
.md-product-11.md20330 .tab1 th,
.md-product-11.md20330 .tab1 td {
  border: solid 1px #e1e1e1;
}
.md-product-11.md20330 .tab1 td p img {
  width: 100%;
  height: auto;
}
.md-product-11.md20330 .tab1 table {
  width: 100%;
  table-layout: fixed;
}
.md-product-11.md20330 .tab1 td {
  padding: 0.07rem 0.2rem;
}
.md-product-11.md20330 .tab1 td:nth-child(1) {
  /* width: calc( 1 / 3 * 100%); */
}
.md-product-11.md20330 .tab2 {
  margin-top: 0.4rem;
}
.md-product-11.md20330 .tab2 table,
.md-product-11.md20330 .tab2 th,
.md-product-11.md20330 .tab2 td {
  border: solid 1px #e1e1e1;
}
.md-product-11.md20330 .tab2 table {
  width: 100%;
  table-layout: fixed;
}
.md-product-11.md20330 .tab2 td {
  padding: 0.07rem 0.2rem;
}
.md-product-11.md20330   td {
word-break: break-word !important;
}
@media screen and (max-width: 900px) {
  .md-product-11.md20330 .box-left {
    width: 100%;
  }
  .md-product-11.md20330 .box-right {
    width: 100%;
    margin-top: 0.4rem;
  }
}

.md-product-12.md20331 {
  padding-top: 0.8rem;
  padding-bottom: 0.85rem;
  position: relative;
  background-color: #e5f7ff;
}
.md-product-12.md20331 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-12.md20331 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-12.md20331 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-product-12.md20331 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-product-12.md20331 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-product-12.md20331 .list {
  margin-top: 0.57rem;
}
.md-product-12.md20331 .li {
  width: calc( 385 / 1600 * 100%);
  margin-right: calc( 20 / 1600 * 100%);
  margin-bottom: 0.2rem;
}
.md-product-12.md20331 .li:nth-child(4) {
  margin-right: 0;
}
.md-product-12.md20331 .li2 {
  width: calc( 520 / 1600 * 100%);
}
.md-product-12.md20331 .li2:nth-child(4n+3) {
  margin-right: 0;
}
.md-product-12.md20331 .dd {
  position: relative;
  height: 100%;
  padding: 0.4rem 0.3rem 0.2rem;
  background-color: #fff;
  transition: 0.5s;
}
.md-product-12.md20331 .dd:hover {
  background-color: var(--active);
}
.md-product-12.md20331 .dd:hover .bg {
  opacity: 1;
}
.md-product-12.md20331 .dd:hover .icon {
  background-color: #fff;
}
.md-product-12.md20331 .dd:hover .ii {
  filter: none;
}
.md-product-12.md20331 .dd:hover .title {
  color: #fff;
}
.md-product-12.md20331 .dd:hover .intro {
  filter: brightness(0) invert(1);
}
.md-product-12.md20331 .bg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.2;
  transition: 0.5s;
}
.md-product-12.md20331 .icon {
  width: 1em;
  height: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--active);
  border-radius: 50%;
  position: relative;
}
.md-product-12.md20331 .ii {
  width: 50%;
  height: 50%;
  -o-object-fit: contain;
     object-fit: contain;
  filter: brightness(0) invert(1);
}
.md-product-12.md20331 .title {
  min-height: 2.6em;
  line-height: 1.3;
  margin-top: 0.13rem;
  position: relative;
}
.md-product-12.md20331 .intro {
  line-height: calc(26 / 16);
  margin-top: 0.24rem;
}
.md-product-12.md20331 .intro p {
  position: relative;
  padding-left: 1em;
}
.md-product-12.md20331 .intro p::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  top: calc( 13em / 16 - 0.25em );
}
@media screen and (max-width: 900px) {
  .md-product-12.md20331 .list {
    justify-content: space-between;
  }
  .md-product-12.md20331 .li {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 0;
  }
}
@media screen and (max-width: 500px) {
  .md-product-12.md20331 .li {
    width: 100%;
  }
}

.md-product-13.md20332 {
  padding-top: 0.82rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-product-13.md20332 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-13.md20332 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-13.md20332 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-product-13.md20332 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-product-13.md20332 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-product-13.md20332 .list {
  margin-top: 0.6rem;
}
.md-product-13.md20332 .li {
  width: calc( 780 / 1600 * 100%);
  margin-bottom: 0.4rem;
}
.md-product-13.md20332 .dd {
  background-color: #ffffff;
  padding: 0.6rem 0.5rem;
  transition: 0.5s;
}
.md-product-13.md20332 .dd:hover {
  box-shadow: 0px 0px 0.35rem 0px rgba(0, 0, 0, 0.15);
}
.md-product-13.md20332 .dd:hover .icon {
  background-image: url(/static/home/images/z2.png);
}
.md-product-13.md20332 .dd:hover .title {
  color: var(--active);
}
.md-product-13.md20332 .dd:hover .btn {
  color: var(--active);
}
.md-product-13.md20332 .title {
  transition: 0.5s;
}
.md-product-13.md20332 .size {
  margin-top: 0.1rem;
}
.md-product-13.md20332 .btn {
  margin-top: 0.5rem;
  display: inline-flex;
  align-items: center;
  transition: 0.5s;
}
.md-product-13.md20332 .btn svg {
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.12rem;
}
.md-product-13.md20332 .icon {
  width: 0.62rem;
  height: 0.62rem;
  background-image: url(/static/home/images/z1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media screen and (max-width: 900px) {
  .md-product-13.md20332 .li {
    width: 100%;
  }
}

.md-product-14.md20333 {
  padding-top: 0.8rem;
  padding-bottom: 0.88rem;
  position: relative;
  overflow: hidden;
  background-color: #e5f7ff;
}
.md-product-14.md20333 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-product-14.md20333 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-product-14.md20333 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-product-14.md20333 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-product-14.md20333 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-product-14.md20333 .swiper {
  padding: 0.3rem;
  overflow: hidden;
  width: calc(100% + 0.6rem);
  margin-left: -0.3rem;
  margin-top: 0.3rem;
}
.md-product-14.md20333 .swiper-container {
  overflow: visible;
}
.md-product-14.md20333 .sw:hover .img {
  transform: scale(1.1);
}
.md-product-14.md20333 .sw:hover .title {
  color: var(--active);
}
.md-product-14.md20333 .c-pic {
  box-shadow: 0px 0px 0.3rem 0px rgba(0, 0, 0, 0.1);
}
.md-product-14.md20333 .img {
  padding-top: calc( 240 / 304 * 100%);
}
.md-product-14.md20333 .text {
  margin-top: 0.16rem;
  padding: 0 0.2rem;
}
.md-product-14.md20333 .title {
  line-height: calc(24 / 18);
  transition: 0.5s;
}
